@charset "utf-8";

.innerWrap section {
  /* position: relative; */
  overflow: hidden;
  /* padding-top: 20px; */
  padding-bottom: 0;
}

h1 {
  background-color: transparent;
  text-align: center;
  color: #333;
}

h2 {
  margin: 30px 0;
}

p {
  font-size: 16px;
  line-height: 1.4;
}

#about p {
  font-size: 20px;
  line-height: 1.6;
}

#mainVisual {
  width: 980px;
  height: 475px;
  margin-bottom: 20px;
}

#inline_list {
  border-bottom: 1px solid #ddd;
  padding: 0 0 20px;
  text-align: center;
}

#inline_list li {
  display: inline;
  padding: 0 20px;
  list-style: none;
}

#about, #news, #oreihin, #use {
  margin-top: -46px;
  padding-top: 46px;
}

.album {
  margin-top: 30px;
}

.cf:after {
  display: block;
  clear: both;
  content: '';
}

/*==================
 * 新潟県十日町市のご紹介
 */

#about .left_box {
  float: left;
  width: 490px;
}

#about .right_box {
  float: right;
  width: 480px;
}

/*==================
 * お知らせ
 */

.news_list {
  overflow: hidden;
  width: 720px;
  margin: 0 auto;
}

.news_list dt {
width: 120px;
float: left;
padding: 5px 5px;
}

.news_list dd {
width: 580px;
float: left;
padding: 5px 5px;
margin: 0;
}

/*==================
 * ワンストップ特例制度
 */

#onestop h2 {
  border: none;
  margin: 50px 10px 0;
  padding: 20px;
  background-color: #a40000;
  border-radius: 10px 10px 0 0;
  text-align: left;
  font-size: 20px;
  color: #fff;
}

#onestop > div {
  margin: 0 10px;
  border: solid 1px #a40000;
  border-radius: 0 0 10px 10px ;
  padding: 0 40px;
}

#onestop table, #onestop p {
  float: left;
}
#onestop p {
  width: 90%;
  margin: 15px 0;
}
#onestop p:nth-child(2) {
  width: 10%;
  text-align: center;
  margin: 22px 0;
}
#onestop table th, #onestop table td {
  text-align: left;
  vertical-align: top;
}
#onestop table th {
  width: 20%;
}
#onestop p img {
    width: 30px;
}

/*==================
 * ふるさと納税のお礼品
 */

#oreihin #course, #oreihin_list, #only_kifu {
  text-align: center;
}

#course table {
    margin: 10px auto 0;
    font-size: 16px;
    border: none;
}

#course table td {
    text-align: right;
    padding: 0 0 5px;
    border: none;
}

.oreihin_detail {
  margin: 30px 0;
}

.oreihin_detail h3 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}

.oreihin_detail section {
  padding: 0;
}

.oreihin_detail section > div {
  margin-bottom: 20px;
}

.oreihin_detail ul {
  list-style-type: none;
  padding: 0;
  font-size: 16px;
  line-height: 1.4;
  margin: 0 0 0 1em;
}
.oreihin_detail ul > li {
  text-indent: -1em;
}

.oreihin_detail #oreihin01 .left_box {
  position: relative;
  float: left;
  width: 560px;
  height: 610px;
}

#oreihin01 .left_box p:first-child {
  padding-right: 10px;
}

#oreihin01 .left_box p:last-child {
  position: absolute;
  bottom: 0;
}

#oreihin01 .right_box {
  width: 408px;
  float: right;
}

#oreihin01 .right_box p {
  font-size: 15px;
  margin: 0;
}

.oreihin_detail #oreihin02 > div {
  margin-top: 10px;
}

.oreihin_detail #oreihin02 .left_box {
  float: left;
  width: 550px;
}

#oreihin02 .right_box {
  width: 396px;
  float: right;
}

#oreihin02 .right_box p {
  margin: 0;
}

#only_kifu {
  margin-top: 15px;
  font-size: 14px;
}

#only_kifu a img {
  vertical-align: middle;
  padding-right: 10px;
}

/*==================
 * ふるさと納税の使い道
 */

#photo_credit {
  font-family: Times New Roman , "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "MSP明朝","MS PMincho","MS 明朝",serif;
  text-align: right;
  margin: 0;
}

/*==================
 * お問い合わせ窓口
 */

#contact h3 {
  font-size: 25px;
  margin-top: 60px;
  padding: 20px 0 15px 0;
  text-align: center;
  background-color: #a6621a;
  border: 0;
  border-radius: 10px 10px 0 0;
  color: #fff;
}
#contact div {
  border: solid 1px #a6621a;
  padding: 20px 0;
  margin-bottom: 40px;
}

#contact #phone_number {
  float: left;
  text-align: center;
}

#contact #mail_button {
  float: right;
  text-align: center;
  border-left: dotted 2px #a6621a;
}

#contact p {
  width: 488px;
}
